#slider{position:relative;font-size:12px;}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:790px;
	height:340px;
	overflow:hidden; 
	}	
#prevBtn{ 
	display:block;
	width:80px;
	height:30px;
	position:absolute;
	left:809px;
	top:340px;
	background-image:url(../images/slider-images/prev.gif);
	}	
#nextBtn{ 
	display:block;
	width:80px;
	height:30px;
	position:absolute;
	left:890px;
	top:340px;
	background-image:url(../images/slider-images/next.gif);
	}		
#prevBtn a, #nextBtn a{
	display:block;
	width:80px;
	height:25px;
	background-color:#FF6F37;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	padding-top:5px;
}												
#prevBtn a:hover, #nextBtn a:hover{  
	display:block;
	width:80px;
	height:25px;
	background-color:#FF5416;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	padding-top:5px;
}